
From: Matt Mackall <mpm@selenic.com>

Clarify the BASE_FULL help text.

Signed-off-by: Matt Mackall <mpm@selenic.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/init/Kconfig |    3 ++-
 1 files changed, 2 insertions(+), 1 deletion(-)

diff -puN init/Kconfig~config_base_full-help-clarification init/Kconfig
--- 25/init/Kconfig~config_base_full-help-clarification	Thu Mar 10 16:25:04 2005
+++ 25-akpm/init/Kconfig	Thu Mar 10 16:25:04 2005
@@ -291,7 +291,8 @@ config BASE_FULL
 	bool "Enable full-sized data structures for core" if EMBEDDED
 	help
 	  Disabling this option reduces the size of miscellaneous core
-	  kernel data structures.
+	  kernel data structures. This saves memory on small machines,
+	  but may reduce performance.
 
 config FUTEX
 	bool "Enable futex support" if EMBEDDED
_
